Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:04:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jeana ortega                    Bot:  Hi again! Bot:  Please enter your name Customer:  jeana ortega Bot:  Hi Jeana Ortega ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6327457192 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546251729            04:44 PM, 10th Jul                     jeana ortega                    I would like to ask about my order           04:47 PM, 10th Jul                   Hamza                   Hi Jeana,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:47 PM, 10th Jul                     jeana ortega                    Hi maam,i would like to follow up my order coz untill now not yet recieve..maybe problem with my number           04:48 PM, 10th Jul                     jeana ortega                    Contact number,bcoz first i was writen was wrong,but already finished check out ..           04:50 PM, 10th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:54 PM, 10th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:54 PM, 10th Jul                   Hamza                   Could you please confirm is this your correct phone number 966546215729?           04:54 PM, 10th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:58 PM, 10th Jul                   Hamza                   Hi Jeana, I have not received a response from you still, please confirm if we are still connected?           05:00 PM, 10th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:04 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838297